body {
    background-image: url("../../imgs/right-side/village/calypso.png");
    background-size: cover;
    font-family: p22-morris-golden, sans-serif;
    overflow: hidden;
}

/* Top left button */
.menuBtn {
    background-color: rgb(71, 186, 255);
    color: white;
    border-radius: 4px;
    border: none;
    font-size: 1.5em;
    padding: 10px;

    text-decoration: none;
    text-align: center;

    position: absolute;
    top: 5px;
    left: 5px;
}

/* Village directions*/
#bar {
    padding: 10px;
    width: 20vw;
    height: 14vh;

    position: absolute;
    right: 5%;
    top: 30%;
}

#voodoo {
    padding: 10px;
    width: 20vw;
    height: 14vh;

    position: absolute;
    right: 5%;
    top: 50%;
}


/* Left sign */
.left {
    background-image: url("../../imgs/const-imgs/left.png");
    background-repeat: no-repeat;
    height: 30vh;
    width: 15.5vw;
    position: absolute;
    bottom: -10vh;
    left: 2vw;
    align-items: center;
    rotate: 0deg;
}

.leftSign {
    text-align: center;
    position: absolute;
    bottom: 23vh;
    left: 3vw;
    width: 10vw;
    rotate: 6deg;

    font-size: 2em;
    text-decoration: none;
    color: black;
}

.left:hover {
    cursor: pointer;
    rotate: -6deg;
}